All Classes Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
qore_tm Struct Reference

for returning broken-down time information More...

`#include <DateTime.h>`

## Public Member Functions

DLLEXPORT int | secsEast () const
| returns seconds east of UTC for zone
DLLEXPORT const char * | regionName () const
| returns the region name of the zone

## Detailed Description

for returning broken-down time information

The documentation for this struct was generated from the following file:

- include/qore/DateTime.h (5431)